
Portal - Employment  - Bug #1911

RMPMF 017 - Edit Work Permit - Error when retrieving the document from counter 

10/02/2019 04:56 PM - Israa Naser

Status: Fixed Start date: 10/02/2019

Priority: Normal Due date:  

Assignee: Israa Naser % Done: 0%

Category:  Estimated time: 0.00 hour

Target version:  Spent time: 0.00 hour

Co-Workers: Israa Naser, Shatha Alasir Actual Result:  

Severity: Normal Environment: QA

Category: PAMP PHASE II - Portal - Employment Transaction Number:  

Sub-Category:  Browser: Chrome

Step_Description:  URL:  

Pre_Conditions:  Test Case ID:  

Expected Result:  SERVICE_ID: 112

Description

when the user attempts to retrieve the document from counter,

an error is displayed

pIsSuccess = 0

message = ليس مصرح لهذا المستخدم تقديم هذه الخدمة

History

#1 - 10/07/2019 06:36 PM - Shatha Alasir

- Assignee changed from Shatha Alasir to Mahmoud Tarawneh

Dear mahmoud,

I couldn't find the taskflow for this SRS RMPMF 017 on sec_taskflows , is it developed or not yet

#2 - 10/08/2019 09:06 AM - Mahmoud Tarawneh

- Assignee changed from Mahmoud Tarawneh to Shatha Alasir

Dear Shatha,

This TF for Talabat and all Submission forms for Edit Work Permit for all types of labor using the TF called "RMPM003" and it already added in

sec_portal_menus.

For Counter, it already developed with name MPMF017    "Review Edit Work Permit request تدقيق طلب تعديل إذن عمل " but did not added on

SEC_Taskflows.

#3 - 10/15/2019 01:56 PM - Shatha Alasir

- Status changed from Open to Fixed

- Assignee changed from Shatha Alasir to Mahmoud Tarawneh

#4 - 11/19/2019 02:57 PM - Mahmoud Tarawneh

- Assignee changed from Mahmoud Tarawneh to Israa Naser
112 - retrieve form from counter.PNG 45.2 KB 10/02/2019 Israa Naser
